BODY { SCROLLBAR-FACE-COLOR: #ffffff; MARGIN: 0px; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #c0c0c0; SCROLLBAR-3DLIGHT-COLOR: #c0c0c0; SCROLLBAR-ARROW-COLOR: #666666; SCROLLBAR-TRACK-COLOR: #f9f9f9; SCROLLBAR-DARKSHADOW-COLOR: #ffffff; BACKGROUND-COLOR: #ffffff; }
BODY { FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: "微软雅黑", Arial, Helvetica, sans-serif; }
TD { FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: "微软雅黑", Arial, Helvetica, sans-serif; }
TH { FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: "微软雅黑", Arial, Helvetica, sans-serif; line-height: 20px; }
BODY { background-image: url(../index/body-bg.jpg); background-repeat: repeat; MARGIN: 0px; BACKGROUND-COLOR: #fefefe; }
div, ul, li { padding: 0px; margin: 0px; list-style: none; }
A:link { COLOR: #333333; TEXT-DECORATION: none; }
A:visited { COLOR: #333333; TEXT-DECORATION: none; }
A:hover { COLOR: #ff0000; TEXT-DECORATION: none; }
A:active { COLOR: #ff0000; TEXT-DECORATION: none; }
A.a1 { display: block; width: 88px; float: left; text-align: center; color: #333; font-size: 13px; font-weight: bold; height: 30px; line-height: 30px; font-size: 13px; font-family: "微软雅黑", Arial, Helvetica, sans-serif; }

    A.a1:link { COLOR: #333; TEXT-DECORATION: none; }
    A.a1:visited { COLOR: #333; TEXT-DECORATION: none; }
    A.a1:hover { COLOR: #c00; text-decoration: underline; }
    A.a1:active { COLOR: #000; TEXT-DECORATION: none; }
A.a1active { text-align: center; width: 88px; display: block; float: left; background: url(../index/click_bg.jpg); height: 30px; font-weight: bold; line-height: 30px; margin-top: -1px; font-size: 13px; color: #ffffff; font-size: 13px; font-weight: bold; font-family: "微软雅黑", Arial, Helvetica, sans-serif; }

    A.a1active:link { COLOR: #ffffff; TEXT-DECORATION: none; }
    A.a1active:visited { COLOR: #ffffff; TEXT-DECORATION: none; }
    A.a1active:hover { COLOR: #ffffff; text-decoration: underline; }
    A.a1active:active { COLOR: #ffffff; TEXT-DECORATION: none; }
H1 { FONT-SIZE: 14px; }
H2 { FONT-SIZE: 14px; COLOR: #ff0000; }
H3 { FONT-SIZE: 14px; COLOR: #99cc00; }
H4 { FONT-SIZE: 14px; COLOR: #003399; }
.style1 { FONT-SIZE: 13px; COLOR: #333; font-weight: bold; font-family: "微软雅黑", Arial, Helvetica, sans-serif; }
.style2 { COLOR: #ff7900; font-weight: normal; font-size: 12px; font-style: normal; }

    .style2 a { COLOR: #ff7900; font-weight: normal; font-size: 12px; font-style: normal; }

.style3 { COLOR: #FFF; font-weight: bold; font-size: 13px; }
.style4 { COLOR: #ff0000; font-weight: normal; font-size: 13px; font-weight: bold; font-family: "微软雅黑", Arial, Helvetica, sans-serif; line-height: 15px; }

.input1 { BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid; HEIGHT: 20px; FONT-FAMILY: "微软雅黑", Arial, Helvetica, sans-serif; }
.input2 { BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid; }
.input3 { BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #eaeaea 1px solid; BACKGROUND: #eaeaea; BORDER-LEFT: #eaeaea 1px solid; BORDER-BOTTOM: #cccccc 1px solid; HEIGHT: 19px; }
.table { font-size: 12px; line-height: 27px; }
.table_shang { font-size: 9pt; line-height: 22px; }
.table_xia { font-size: 12px; font-weight: bold; color: #c8be8c; line-height: 20px; }
.table_zuo { BORDER-LEFT: #cccccc 1px solid; }
.table_you { BORDER-RIGHT: #cccccc 1px solid; }
.table_shangxia { font-size: 12px; line-height: 18px; color: #666; }
.table_zuoyou { font-family: "微软雅黑", Arial, Helvetica, sans-serif; font-size: 11px; color: #CCC; }
.table1 { font-size: 9pt; color: #FFFFFF; }
.table1_shang { font-size: 9pt; color: #555; border-top-style: none; font-weight: normal; }
.table1_xia { BORDER-BOTTOM: #cccccc 1px dashed; }
.table1_zuo { BORDER-LEFT: #cccccc 1px dashed; }
.table1_you { BORDER-RIGHT: #cccccc 1px dashed; }
.table1_shangxia { BORDER-TOP: #cccccc 1px dashed; BORDER-BOTTOM: #cccccc 1px dashed; }
.table1_zuoyou { BORDER-RIGHT: #cccccc 1px dashed; BORDER-LEFT: #cccccc 1px dashed; }
.ta1 { color: #FFF; font-family: "微软雅黑", Arial, Helvetica, sans-serif; }
    .ta1 A:link { COLOR: #FFF; text-decoration: none; font-size: 13px; font-family: "微软雅黑", Arial, Helvetica, sans-serif; height: 25px; width: 100%; padding-top: 2px; font-weight: bold; background-image: url(../index/menu-bg1.jpg); }
    .ta1 A:visited { BACKGROUND: url(../index/menu-bg1.jpg); COLOR: #FFF; font-size: 13px; font-family: "微软雅黑", Arial, Helvetica, sans-serif; TEXT-DECORATION: none; height: 25px; width: 100%; padding-top: 2px; font-weight: bold; }
    .ta1 A:hover { FONT-WEIGHT: bold; COLOR: #FFF; font-size: 13px; font-family: "微软雅黑", Arial, Helvetica, sans-serif; TEXT-DECORATION: underline; height: 25px; width: 100%; padding-top: 2px; background-image: url(../index/menu-bg2.png); }
    .ta1 A:active { FONT-WEIGHT: bold; COLOR: #FFF; font-size: 13px; font-family: "微软雅黑", Arial, Helvetica, sans-serif; TEXT-DECORATION: none; height: 25px; width: 100%; padding-top: 2px; background-image: url(../index/menu-bg1.jpg); }
.ta2 { PADDING-RIGHT: 30px; WIDTH: 200px; BORDER-BOTTOM: #ffffff 5px solid; TEXT-ALIGN: right; }
    .ta2 TD { LINE-HEIGHT: 25px; font-size: 9pt; }
.a2 { color: #333; font-size: 14px; font-weight: bold; font-family: "微软雅黑", Arial, Helvetica, sans-serif; }
    .a2:link { COLOR: #333; TEXT-DECORATION: none; font-weight: bolder; font-size: 14px; height: 20px; padding-top: 8px; font-family: "微软雅黑", Arial, Helvetica, sans-serif; }
    .a2:visited { COLOR: #333; TEXT-DECORATION: none; font-weight: bold; font-size: 14px; height: 20px; padding-top: 8px; font-family: "微软雅黑", Arial, Helvetica, sans-serif; }
    .a2:hover { COLOR: #F00; font-weight: bold; text-decoration: none; font-size: 14px; height: 20px; padding-top: 8px; font-family: "微软雅黑", Arial, Helvetica, sans-serif; }
    .a2:active { COLOR: #333; TEXT-DECORATION: none; font-weight: bold; font-size: 14px; height: 20px; padding-top: 8px; font-family: "微软雅黑", Arial, Helvetica, sans-serif; }
.ta2 { color: #333333; }
    .ta2 A:link { COLOR: #333333; text-decoration: none; height: 37px; width: 93px; padding-top: 10px; font-weight: bold; background-image: url(../index/menu-bg1.jpg); }
    .ta2 A:visited { BACKGROUND: url(../index/menu-bg1.jpg); COLOR: #333333; TEXT-DECORATION: none; height: 37px; width: 93px; padding-top: 10px; font-weight: bold; }
    .ta2 A:hover { FONT-WEIGHT: bold; COLOR: #FF0000; TEXT-DECORATION: underline; height: 37px; width: 93px; padding-top: 10px; background-image: url(../index/menu-bg2.jpg); }
    .ta2 A:active { FONT-WEIGHT: bold; COLOR: #333333; TEXT-DECORATION: none; height: 37px; width: 93px; padding-top: 10px; background-image: url(../index/menu-bg1.jpg); }
.left_table_middle { MARGIN: 0px;; PADDING-RIGHT: 8px; PADDING-LEFT: 8px; MIN-HEIGHT: 10px; BACKGROUND: url(images/leftboxContentBg.jpg) #edf6fb repeat-x 0px 0px; COLOR: #4d9ecf; }
.cp_con { BORDER-LEFT: #8995ae 1px solid; BACKGROUND-COLOR: #e9e9eb; WIDTH: 958px; BORDER-RIGHT: #8995ae 1px solid; }
#home_tx { PADDING: 0px; BACKGROUND: url(../index/hometx_03.gif) bottom repeat-x; WIDTH: 100%; }
.home_tx { PADDING: 0px; width: 980px; margin: 0 auto; line-height: 20px; LEFT: 50%; MARGIN-LEFT: -501PX; MARGIN-TOP: -1PX; }

.textbj { border: 1px solid #dddddd; background: none; background: #ffffff; }

.butbj { border: 1px solid #dddddd; background: url(../index/butbj.jpg); background-repeat: repeat; height: 20px; color: #666666; }

.title1 { font-weight: bold; text-indent: 15px; background: url(../index/18.gif); background-repeat: no-repeat; background-position: left center; line-height: 30px; }

#regnav td { font-family: 宋体; }

img { border: none; }



.tabletit { line-height: 30px; background: url(../index/sbg.jpg); font-weight: bold; text-indent: 5px; }

.tableborder { line-height: 30px; border-left: 1px solid #eeeeee; border-top: 1px solid #eeeeee; }

    .tableborder td { border-right: 1px solid #eeeeee; border-bottom: 1px solid #eeeeee; text-indent: 5px; }



/*拍拍网风格*/
.paginator { font: 12px Arial, Helvetica, sans-serif; padding: 10px 20px 10px 0; margin: 0px; }
    .paginator a { padding: 1px 6px; border: solid 1px #ddd; background: #fff; text-decoration: none; margin-right: 2px; }
        .paginator a:visited { padding: 1px 6px; border: solid 1px #ddd; background: #fff; text-decoration: none; }
    .paginator .cpb { padding: 1px 6px; font-weight: bold; font-size: 13px; border: none; }
    .paginator a:hover { color: #fff; background: #ffa501; border-color: #ffa501; text-decoration: none; }


.tabletdright10 td { padding-right: 10px; }

.adl2 { width: 100%; margin: 5px auto 5px auto; }

    .adl2 td { height: 50px; padding: 5px 0px 5px 0px; text-align: center; }

.topcategoreslist { }
em.em { font-weight: 700; color: #C00; font-style: normal; }

.topcategoreslist .left { width: 100px; border-bottom: 1px dotted #666666; margin: auto; }
.topcategoreslist .right { width: 100px; border-bottom: 1px dotted #666666; margin: auto; }

.topcategoreslist1 { background-color: #fafafa; border: 1px solid #f1f1f1; }
    .topcategoreslist1 td { margin-left: 5px; line-height: 25px; }


.tuwen { color: #cc0000; }

.news_more { padding-top: 5px; padding-right: 5px; text-align: right; }

.categoreslist1 { margin: 0px; padding: 0px; list-style: none; line-height: 25px; }
    .categoreslist1 li { margin: 0px; padding: 0px; height: 25px; line-height: 25px; }
    .categoreslist1 .depart1 { font-weight: bold; padding-left: 20px; background-image: url(../index/dian.jpg); background-repeat: no-repeat; background-position: 5px center; border-bottom: 1px dotted #cccccc; }
    .categoreslist1 .depart2 { padding-left: 30px; background-image: url(../index/ico7.gif); background-repeat: no-repeat; background-position: 15px center; }
    .categoreslist1 .depart3 { padding-left: 40px; background-image: url(../index/sanjiao.jpg); background-repeat: no-repeat; background-position: 30px center; }


.hotkeys { margin: 0px; padding: 0px; list-style: none; float: left; }
    .hotkeys li { margin: 0px; padding: 0px; list-style: none; float: left; padding-left: 10px; white-space: nowrap; }


.search { margin: 0px; padding: 0px; list-style: none; float: left; }
    .search li { margin: 0px; padding: 0px; list-style: none; float: left; }
    .search #key { width: 230px; height: 22px; background: url(../index/searchbj.jpg); border: none; border-right: 1px solid #cccccc; margin-top: -1px; line-height: 22px; padding: 0px; padding-left: 10px; }

    .search #but { margin: 0px; padding: 0px; margin-left: 5px; }


.helps_bottom { height: 142px; background: url(../index/helpbj.jpg); background-repeat: repeat-x; }
    .helps_bottom .categores { font-weight: bold; text-align: left; height: 36px; line-height: 32px; background: url(../index/helpline.jpg); background-repeat: no-repeat; background-position: left bottom; padding-left: 5px; }
    .helps_bottom .helps { height: 106px; }
        .helps_bottom .helps ul { margin: 0px; padding: 0px; list-style: none; }
            .helps_bottom .helps ul li { margin: 0px; padding: 0px; line-height: 20px; list-style: none; text-align: left; padding-left: 5px; }

.menulist { width: 80%; line-height: 25px; text-align: left; }

    .menulist a { display: block; line-height: 33px; background-image: url(../index/list_hover.jpg); background-repeat: no-repeat; width: 228px; text-indent: 50px; }

        .menulist a:hover { color: Red; }


.borders { width: 160px; height: 120px; text-align: center; }

.borders1 { border: 1px solid #cccccc; width: 160px; height: 120px; text-align: center; }


.articletitle { text-align: center; border-bottom: 1px solid #cc0000; line-height: 35px; }

    .articletitle .title { font-weight: bold; margin-right: 50px; }
.articlecontent { padding-top: 10px; line-height: 25px; }

.blocka { display: block; height: 120px; text-align: center; line-height: 120px; }
    .blocka img { margin: auto; max-height: 90px; max-width: 120px; }
.blocka2 { display: block; height: 90px; text-align: center; line-height: 90px; }
    .blocka2 img { margin: auto; max-height: 90px; max-width: 120px; }
_blocka img { margin: auto; max-height: 120px; max-width: 160px; }
.blockab { display: block; height: 25px; text-align: center; line-height: 25px;overflow:hidden; }

.blockas { display: block; height: 140px; text-align: center; line-height: 140px; }

.cartrightinfo { border: 1px solid green; background: #f1f1f1; text-indent: 15px; }
    .cartrightinfo a { font-weight: bold; color: Red; }
.carterrorinfo { border: 1px solid red; background: #f1f1f1; text-indent: 15px; }

.roww { border-bottom: 1px solid #cccccc; }

    .roww hover { background: #fafafa; }
.linkadd { float: right; padding-right: 10px; }
.ad_xcw td { padding: 3px 0px; }
.ad9_padding td { padding: 2px; }
.ad35_padding { padding: 2px 3px 2px 4px; }

/*百度地图*/
#allmap { width: 218px; height: 400px; overflow: hidden; margin: 0; }

#l-map { height: 100%; width: 78%; float: right; border-right: 2px solid #bcbcbc; }
#r-result { height: 100%; width: 20%; float: right; }

/*百度地图*/
.menber_move { height: 125px; line-height: 25px; overflow: hidden; }
    .menber_move img { margin: 0px 9px; }
    .menber_move li { height: 24px; border-bottom: #ccc 1px dotted; text-align: left; }

.main_content { width: 98%; }
    .main_content .menber_list li { display: block; border-bottom: 1px solid #EEE; padding: 15px 6px 16px 3px; color: #333; line-height: 18px; }
        .main_content .menber_list li h2 { width: 100%; height: 20px; overflow: hidden; margin-bottom: 8px; font-size: 100%; font-weight: normal; color: #333; }
            .main_content .menber_list li h2 .titles { font-size: 14px; font-weight: bold; margin-right: 8px; color: #1E50A2; }
    .main_content .contents em { color: #666; font-style: normal; }
    .main_content .contents span { color: #333; font-weight: 600; }
    .main_content .qq { position: absolute; right: 0; top: 42px; min-height: 18px; }

a.button_link { width: 71px; height: 20px; display: block; margin: 1px 2px 2px; background: #e8e9ee; color: #333; text-align: center; line-height: 20px; font-weight: 800; float: left; }
